#
OptionPane.yesButtonText = Kyllä
OptionPane.noButtonText = Ei
OptionPane.cancelButtonText = Peruuta	
OptionPane.okButtonText = OK
OptionPane.inputDialogTitle = Lisää
OptionPane.messageDialogTitle = Viesti
OptionPane.titleText = Valitse vaihtoehdoista

FileChooser.lookInLabelText = Etsi\:
FileChooser.fileNameHeaderText = Nimi
FileChooser.newFolderAccessibleName = Uusi Kansio
FileChooser.upFolderToolTipText = Yksi taso ylöspäin
FileChooser.upFolderAccessibleName = Ylös
FileChooser.fileSizeHeaderText = Koko
FileChooser.listViewButtonToolTipText = Lista
FileChooser.fileTypeHeaderText = Tiedostotyyppi
FileChooser.filesOfTypeLabelText = Tiedostotyyppi\:
FileChooser.homeFolderAccessibleName = Kotikansio
FileChooser.fileNameLabelText = Tiedostonimi\:
FileChooser.saveInLabelText = Tallennuspaikka\:
FileChooser.detailsViewButtonToolTipText = Yksityiskohdat
FileChooser.newFolderToolTipText = Luo uusi kansio
FileChooser.fileDateHeaderText = Muutettu
FileChooser.listViewButtonAccessibleName = Lista
FileChooser.homeFolderToolTipText = Kotikansio
FileChooser.fileAttrHeaderText = Ominaisuudet
FileChooser.detailsViewButtonAccessibleName = Tiedot

FileChooser.openDialogTitleText = Avaa
FileChooser.cancelButtonText = Peruuta
FileChooser.cancelButtonToolTipText = Peruuta kuvien valinta
FileChooser.openButtonToolTipText = Avaa valittu tiedosto
FileChooser.directoryDescriptionText = Luettelo
FileChooser.newFolderErrorText = Uuden kansion luomisessa tapahtui virhe
FileChooser.newFolderErrorSeparator = : 


FileChooser.newFolderErrorText = Uuden kansion luomisessa tapahtui virhe
FileChooser.fileDescriptionText = Kaikki tiedostotyypit
FileChooser.directoryDescriptionText = Luettelo
FileChooser.saveButtonText = Tallenna
FileChooser.openButtonText = Avaa
FileChooser.saveDialogTitleText = Tallenna
FileChooser.updateButtonText = Päivitä
FileChooser.helpButtonText = Ohje
FileChooser.directoryOpenButtonText = Avaa
FileChooser.saveButtonToolTipText = Tallenna valittu tiedosto
FileChooser.openButtonToolTipText = Avaa valittu tiedosto
FileChooser.cancelButtonToolTipText = Peruuta kuvien valinta
FileChooser.updateButtonToolTipText = Päivitä luettelo
FileChooser.helpButtonToolTipText = Tiedostonvalinta ohje
FileChooser.directoryOpenButtonToolTipText = Avaa valittu kansio


AlloyTitlePane.restoreTitle = Palauta
AlloyTitlePane.restoreButtonToolTipText = Palauta
AlloyTitlePane.iconifyTitle = Pienennä
AlloyTitlePane.iconifyButtonToolTipText = Pienennä
AlloyTitlePane.maximizeTitle = Suurenna
AlloyTitlePane.maximizeButtonToolTipText = Suurenna
AlloyTitlePane.closeTitle = Sulje
AlloyTitlePane.closeButtonToolTipText = Sulje


InternalFrameTitlePane.closeButtonAccessibleName = Sulje
InternalFrameTitlePane.iconifyButtonAccessibleName = Pienennä ja Palauta
InternalFrameTitlePane.maximizeButtonAccessibleName = Suurenna ja Palauta

